/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - >>> GLOBAL CONTENT STYLES <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* position the main photo either to the left */
#content #mainphoto-left {
	float: left;
	margin: 5px 30px 20px 0;
}
/* ... or the right */
#content #mainphoto-right {
	float: right;
	margin: 5px 0 20px 30px;
}
/* set some default padding */
#content p {
	padding-bottom: 18px;
}

/* the main headline for each page. Use h1 once per page */
#content h1 {
	color: #808285;
	font: 22px/24px Arial, sans-serif;
	font-weight: bold;
	padding-bottom: 0.5em;
}
#content h2 {
	clear: both;
	color: #808285;
	font: 16px/16px Arial, sans-serif;
	font-weight: bold;
	margin: 24px 0 18px 0;
}
#content h3 {
	clear: both;
	color: #808285;
	font: 16px/16px Arial, sans-serif;
	font-weight: bold;
	margin: 24px 0 18px 0;
}

/* a basic unordered list */
#content ul {
	padding-bottom:18px;
	margin: 0 0 0 22px; 
}
#content ul li{
	padding-left: 4px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - ->>> NEWS STORY PANEL <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#story-panel {
	margin: 18px 0 24px 0;
	border: 1px solid #444;
	background: #fff;
	clear: both;
}
#story-panel h2 {
	margin: 0;
	background: tranparent;
	position: relative;
	top: -8px;
	left: 15px;
}
#story-panel h2 b {
	background: #fff;
	padding: 0 8px;
	color: #808285;
	text-transform: uppercase;
	font-size: 18px;
}
#story-panel .story {
	padding: 0px 0px 0px 25px;
	width: 200px;
	float: left;
}
/* - - - - -  set width here to deal with IE5.X's incorrect implementation of the Box Model -- */
* html #story-panel .story {
	width: 225px;  /* total width, only for IE5.x/Win */
  	w\idth: 200px; /* content width for other IE */
}
#story-panel .story h4 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-bottom: 4px;
}
#story-panel .story a {
	display: block;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
}
#story-panel .story a:hover {
	text-decoration: underline;
}
#story-panel .story a i {
	color: #fb4e28
}